<figure class="g_{grid} white">
    <a href="{PATH}">
        <img src="{imgpath}">
        <figcaption> 
            <span class="figure"> {date} </span> {title} 
        </figcaption>
    </a>
    <!-- Debug Information -->
    <!--<p><b> Status: {_STATUS} </b><i> Soring Value: {_SORT} </i></p>
    <div class="ts warn">
    <h1> Warnings </h1>
    <p> {_WARNING} </p>
    </div>
    <div class="ts err">
    <h1> Errors </h1>
    <p> {_ERROR} </p>
    </div>-->
</figure>
